<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:fitsSystemWindows="true"
    android:background="@color/white"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <android.support.design.widget.TabLayout
            android:id="@+id/indicator"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            app:tabGravity="fill"
            app:tabIndicatorColor="#4bc1fe"
            app:tabMode="fixed"
            app:tabSelectedTextColor="#4bc1fe"
            app:tabTextAppearance="@android:style/TextAppearance.Holo.Medium"
            app:tabTextColor="#444444" />

        <android.support.v4.view.ViewPager
            android:id="@+id/pager"
            android:layout_width="match_parent"
            android:layout_marginTop="40dp"
            android:layout_height="match_parent"/>
        <LinearLayout
            android:id="@+id/show_flow_layout"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_gravity="center_horizontal"
            android:gravity="center"
            android:orientation="horizontal"
            android:paddingEnd="@dimen/content_padding_10"
            android:paddingStart="@dimen/content_padding_10"
            android:visibility="visible">

            <TextView
                style="@style/style_ash_tv"
                android:layout_marginRight="@dimen/common_margin_10"
                android:text="任务流程:" />

            <TextView
                style="@style/style_ash_num"
                android:text="1" />

            <TextView
                style="@style/style_ash_tv"
                android:text="下载应用" />

            <ImageView
                style="@style/style_ash_img"
                android:src="@mipmap/arrow_right_img" />
            <!--<View-->
            <!--android:layout_width="6dp"-->
            <!--android:layout_height="6dp"-->
            <!--android:background="@drawable/sp_bg_circle_ash"/>-->
            <TextView
                style="@style/style_ash_num"
                android:text="2" />

            <TextView
                style="@style/style_ash_tv"
                android:text="试玩应用" />

            <ImageView
                style="@style/style_ash_img"
                android:src="@mipmap/arrow_right_img" />

            <TextView
                style="@style/style_ash_num"
                android:text="3" />

            <TextView
                style="@style/style_ash_tv"
                android:text="领取奖励" />
        </LinearLayout>
    </RelativeLayout>
</LinearLayout>
